[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TCustomConnection.LoginPrompt

Should the OnLogin be triggered

## Declaration

Source position: db.pas line 1913

`published property TCustomConnection.LoginPrompt : Boolean read FLoginPrompt write FLoginPrompt;`

## Description

LoginPrompt can be set to True if the OnLogin handler should be called when the Open method is called. If it is not True, then the event handler is not called.

## See also

TCustomConnection.OnLogin |  | Event triggered when a login prompt is shown.

Documentation generated on: Feb 26 2014